Package: pwgen / 2.08-2

Metadata

Package Version Patches format
pwgen 2.08-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
fix unreliable support of capitalize w.patch | (download)

pw_phonemes.c | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix unreliable support of --capitalize when --ambiguous is requested

When generating passwords using the default phonemes mechanism,
--capitalize isn't reliably supported when ambiguous characters are
removed.  Fix this.

Signed-off-by: Theodore Ts'o <tytso@mit.edu>